#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-IyqCgztSGtHGj0QhF8cZ96
key:                  hls-call-hierarchy-plugin-1.2.0.0-IyqCgztSGtHGj0QhF8cZ96
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  b92cb380e636b117d67d0c325e359772
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-IyqCgztSGtHGj0QhF8cZ96
depends:
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq base-4.15.1.0
    containers-0.6.4.1 extra-1.7.13-FJzM8Owo9xhE12DNAJGBro
    ghcide-1.9.0.0-5anMjFM4ZyOCgE2oZnbicj
    hiedb-0.4.2.0-6eJ0fVIW1E6JEpPBMgNbNu
    hls-plugin-api-1.6.0.0-86l50UAgfoN5lgHfQ9pROC
    lens-5.2.2-50AHbSTIHTyJ7cRw3OjWqT lsp-1.6.0.0-AV6oy0ABF4B9hgueAkbpn
    sqlite-simple-0.4.18.2-IbZiS3qaLe68ahyEzxySu0 text-1.2.5.0
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

